body{
    /*background: url(../images/system/bg.jpg);*/
    background: url(../images/system/bg_var.jpg);
}
.p_line{
  text-indent: 1rem;
}
.header{
    padding-top: 0.5rem;
    background: rgba(255,255,255,.6);
}
.moduletable ,#osmap{
   background: #fff;
    padding: 1rem 2.5rem;
/*    border: 1px solid #ccc;*/
    margin: 1.2rem 0;
    box-shadow: 0px 2px 3px #c0c0c0;
    border-radius: 5px;
   /* min-height: 400px;*/
}
#osmap ul{
    list-style-type: none;
}
.moduletable h3{
    text-align: center;
}
.moduletable h3,.well  h3{
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
    padding-bottom: 0.3rem;
    font-size: 1.4rem;
}
.moduletable img {
/*  display: inline-block;*/
  height: auto;
  max-width: 100%;
}


#aside .moduletable{
    padding: 1rem 0.6rem;
}
#sidebar .moduletable{
    padding: 1rem 0.6rem;
}
.moduletable .item-image{
    margin: 0 18px 15px 0;
}
.contact-category h2{
    font-size: 1.4rem;
    background: #fff;
    padding: 1rem;
    border: 1px solid #ccc;
    margin: 1.2rem 0;
}
.contact-block{
    border: 1px solid #ccc;
    box-shadow: 0px 2px 3px #c0c0c0;
}
.blog h2,.well  h3{
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
    padding-bottom: 0.3rem;
    font-size: 1.4rem;
}
#raspis{
    margin: -5px 0;
}
        .raspis-table-head{
             text-align: center;
          }
          .raspis-table-col1{
             text-align: center;
             font-size: 2rem;
          }
          .raspis-table{
            word-wrap: break-word;
            cursor: default;
            margin-bottom: 0 !important;
          }
          .raspis-table thead{ 
            text-align: center;
          }
          .raspis-table span{
            font-size: 1.4rem;
            padding-left: 5px;
            font-weight: 600;
         }
         .link{
            display: inline-block;
            font-size: 1rem;
            color: #383838;
            padding: 0 2px;
            font-weight: normal;
            cursor: default;
          }
           .depo{
            color: red;
            text-decoration: underline;
          }
          .viewraspisMethod1{
            display: inline-block;
          }
          .viewraspisMethod2{
            
          }
          .viewraspisMethod3{
            display: block;
          }
 .sp{
         
           padding-left: 0 !important;;

          display: block;
         }
          .raspis-table-head{
text-align: center;
    
}
.raspis-table-head-num{
    font-size: 2rem;
    text-align: center;
}
.table-sm td, .table-sm th {
    padding: .1rem;
}
.raspis-table{
word-wrap: break-word;
}
.tRad{
  border-radius: 5px;
}
.raspis-table span a{
font-size: 1rem;
color: #383838;
padding: 0 2px;
font-weight: normal;
display: inline-block;
}


.snat{

opacity: 0;

}
.snat-tab{
  background-color: #ececec;
  opacity: 0;
color: white;
}


.mlist-custom{
  padding: 0;
}
.mlist-custom li{
  list-style: none;
  padding: 3px 0;
}
.icon-cars{
    font-size: 2.2rem;
    padding: 0.5rem;
    vertical-align: middle;
}
.num_marshrut{
    display: none;
}

#options, #raspis-block{
  display: none;
}
.icon-cars{
    font-size: 2.2rem;
    padding: 0.5rem;
    vertical-align: middle;
}
.blog img {
/*  display: inline-block;*/
  height: auto;
  max-width: 100%;
}
.contact-img img{
    height: 300px;
}
.contact .contact-address{
    font-size: 1.2rem;
    display: block;
}
.breadcrumb{
/*     background: #fff;
/*    border: 1px solid #ccc;
    box-shadow: 0px 2px 3px #c0c0c0;
    border-radius: 5px;
    padding: 0.2rem 1.2rem;
    margin: 1rem 0 0 0;*/

     background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0px 1px 3px #d5d1d1;
    padding: 0.2rem 1.2rem;


     border-radius: 0 0 6px 6px;
    font-size: 12px;
    margin-bottom: 0;
}



.finder-page{
    /*padding: 1.5rem;
    margin: 1.5rem 0;*/
}
.search-results{
    padding: 0;
}
.content {
    min-height: 300px; 
}
.site-title{
    /*text-align: center;*/
    
}
.form-search{
    margin: 10px 0;
}
.footer{
    background: #020d46;
    color: #fff;
    margin-top: -15px;
}
.footer a{
     color: #fff;
}
.footer-copy{
    font-size: 0.9rem;
}
.img-logo{
    height: 7rem;
}
.logo-cont{
  padding: 0;
}
.large-icon {
    font-size: 13em !important;
}
.contact .contact-address {
    padding: 0 1.5rem;
}
.navbar .mod-languages {
    padding-bottom: 0.425rem;
    padding-top: 0.425rem;
}
.lang-inline {
    list-style: outside none none;
    margin: 0;
}
.lang-inline > li {
    display: inline;
    margin-left: 8px;
}
.login {
    margin: 0 auto;
    max-width: 330px;
    padding-top: 1em;
}
.tags.inline {
    padding-left: 0;
}
.tags.inline li {
    display: inline;
}
.item-image {
    margin-bottom: 20px;
}

.muted{
    display: none;
}
.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: -5px;
}
          .dropdown-toggle::after {
    display:none
}
.navbar{
    box-shadow: 0px 2px 3px #c0c0c0;
}
.pgn-blog{
    margin-top: 10px;
}

.refooter{
    opacity: 0.2;
}
.latestnews {
    padding: 0;
}
/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
    margin-top: -1rem;
    font-size: 0.9rem;
  color: #999;
}
#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}
.head-line{
margin-top: -10px;
    font-size: 0.8rem;
}
.head-line .nav-item{
    font-size: 0.8rem;
    margin: 0 10px;
}
.sn-created{
    font-size: 0.7rem;
    color: #777777; 
    position: relative;
}
.sn-hits{
}
.mj-simple-news .sn-items .sn-item .sn-item-inner{
    box-shadow: 0;
    margin: 0 -5px;
}
.mj-simple-news{
    box-shadow: 0;
    margin: 0 -5px;
}
 .sn-title a{
  font-weight: normal;
 }
.djslider-loader{
    box-shadow: 0px 2px 3px #c0c0c0;
    border-radius: 5px;
}
.dropdown-item img{
    padding-right: 1rem;
}
.menu .nav-item {

}
#footer-menu{
    list-style-type: none;
    padding: 0;
}
#footer-menu a{
    padding: 0;
}

#phocagallery-module-ri{
    display: table;
}

.mosaic{
    float: none;
    display: table-cell;
    border: 0;
    box-shadow: none;

}
#phocagallery {
  margin:1rem 0 0 0;
}
.gallery-home{
padding-right: 0;padding-left: 0;
            }
                .gallery-home .moduletable{
                    border-radius: 0;
                }

                .block-rkm{
                  padding-top: 20px;
                  margin: 0 auto;
                  text-align: center;
                   
                }
                .block-rkm img{
                  margin: 0 auto;
                  box-shadow: 0px 2px 3px #c0c0c0;
                   text-align: center;
                   width: 100%;
                   height: 100%;
                }

                .moduletable-table td{
                  padding: 0.7rem  1.3rem;

                }

.hny-top{
  margin-top: -0.7rem;
}

.list-normal ul{
  padding: 0;
}
.srfrImage{
  width: 72px;
}

@media (min-width: 992px) {
    .menu .nav-item i{
    	display: block;
    	font-size: 1.4rem;
    	text-align: center; 
    }

}
@media (max-width: 992px) {
    .mosaic{
        display: inline-block;
    }
    .moduletable{
      padding: 0.5rem;
    }
    .hny-top{
  margin-top: -0.2rem;
}
.img-logo{
  height: 5rem;
}
.badge{
  padding: .15em .2em;
  font-size: 65%;
}
.slogan1{
  font-size: 0.6rem;
}
.slogan2{
  font-size: 0.8rem;
}
.container{
  padding: 0;
}
.container .row{
  margin-right: auto;
margin-left: auto;
}
.list-normal ul {
  padding-left: 1.3rem;
}
#raspis .container .row .col{
  padding: 0;
}
}

@media (max-width: 576px) {
   
.col-form-label{
  text-align: left !important;
}
}

.raspis-btn{
  border-radius: 6px;
border: solid 2px #d23b45;
padding: 0.35rem;
margin-right: 0.5rem;
}

.readmore{
  margin-bottom: 0;

margin-top: 30px;
}
  .blog-post-meta{
    margin-bottom: -10px;
    margin-top: 10px;
    border-top: 1px solid #ccc;
}
.blog-post-meta dd{
  display: inline-block;
  margin-right: 1rem;
  font-size: 0.7rem;
}
.blog .span12 time span {
 
}
.chzn-container-single .chzn-single{
  display: none;
}

#google_translate_element select{  
  width: 100%;
}